## vwifi-dkms 0.0~git20250627.14346b0

=== debian/changelog ===
vwifi-dkms (0.0~git20250627.14346b0-0kali2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Add a package vwifi-tool containing vwifi-tool binary

 -- Sophie Brun <sophie@kali.org>  Wed, 03 Sep 2025 10:41:41 +0200

vwifi-dkms (0.0~git20250627.14346b0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Tue, 19 Aug 2025 14:28:31 +0200
