=== debian/control ===
Source: vwifi-dkms
Section: kernel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dkms
Standards-Version: 4.7.2
Homepage: https://github.com/sysprog21/vwifi
Vcs-Browser: https://gitlab.com/kalilinux/packages/vwifi-dkms
Vcs-Git: https://gitlab.com/kalilinux/packages/vwifi-dkms.git

Package: vwifi-dkms
Architecture: all
Depends:
 ${misc:Depends},
 dkms,
 iw,
Recommends: python3, hostapd, python3-matplotlib, python3-numpy, vwifi-tool
Description: Simple Virtual Wireless Driver for Linux in DKMS format
 This package contains a minimal interface to provide essential
 functionalities, such as scanning for dummy Wi-Fi networks, establishing
 connections, and disconnecting from them.
 .
 It is built upon the cfg80211 subsystem, which collaborates with FullMAC
 drivers. Currently, vwifi supports both Station Mode and Host AP Mode and is
 equipped with robust WPA/WPA2 security features. This enables users to
 configure a wireless environment using vwifi, hostapd (in HostAP mode
 interface), and wpa_supplicant (in station mode interface).

Package: vwifi-tool
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: userspace tool which supports user-specific utilization for vwifi-dkms
 This package contains a tool which supports more user-specific utilization for
 vwifi-dkms. It aims to provide more flexibility and customization for users of
 vwifi-dkms.
 Currently supporting feature:
    * display the status of vwifi driver
    * Use netlink socket to communicate with vwifi driver allowing user to
    configure user-specific deny list
