=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=none

execute_after_dh_auto_clean:
	rm -f vwifi-tool

execute_after_dh_auto_build:
	make vwifi-tool

execute_after_dh_install:
	dh_install \
		Makefile \
		vwifi.c \
		vwifi-tool.c \
		usr/src/vwifi-$(DEB_VERSION_UPSTREAM)
