## vwifi-dkms 0.0~git20250910.3c27cb6

=== debian/changelog ===
vwifi-dkms (0.0~git20250910.3c27cb6-0kali1) kali-dev; urgency=medium

  * Add specific autopkgtest to not test with linux-headers*cloud*
  * New upstream version 0.0~git20250910.3c27cb6

 -- Sophie Brun <sophie@kali.org>  Wed, 24 Sep 2025 10:24:02 +0200
