=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/sysprog21/vwifi.git \
    HEAD debian

# use the following if usptream tags releases
#opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#    https://github.com/sysprog21/vwifi/tags \
#    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
