## vwifi-dkms 0.0~git20251124.3e6fe06

=== debian/changelog ===
vwifi-dkms (0.0~git20251124.3e6fe06-0kali2) kali-dev; urgency=medium

  * Fix the build on kernel 6.17

 -- Sophie Brun <sophie@kali.org>  Tue, 09 Dec 2025 14:46:17 +0100

vwifi-dkms (0.0~git20251124.3e6fe06-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20251124.3e6fe06

 -- Sophie Brun <sophie@kali.org>  Mon, 08 Dec 2025 16:24:55 +0100
