## vwifi-dkms 0.0~git20260129.3582ee4

=== debian/changelog ===
vwifi-dkms (0.0~git20260129.3582ee4-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20260129.3582ee4

 -- Sophie Brun <sophie@kali.org>  Tue, 10 Feb 2026 11:16:19 +0100
